body {
	width:100vw;
	height: 100vh;
	margin: 0;
	padding: 10px;

	box-sizing: border-box;
	background-color: #101030;
	flex-direction: column;
	display: flex;
	flex-direction: column;
	background-image: url('../img/BGE3.jpg');
}

span#dline {
	font-size: 28px;
	color: white;
	text-align: center;
}


p, a, span {
	font-family: "Nunito Sans", sans-serif;
	color: #2b1561;
	text-align: center;
}

div.slider {
	margin-bottom: 10px;
	background-color: rgba(70, 70, 70, .6);
	/*backdrop-filter: blur(10px);*/
	border-radius: 10px;
	padding: 10px;
	backdrop-filter: blur(1px);
	/*border: solid #0000ff 1px;*/
}

div.slider.haut, div.slider.bas {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	height: 90px;
}

div.slider.haut img {
	height: 64px;
}
div.slider.haut a {
	/*height: 90px;*/
	font-size: 80px;
	font-family: "Nunito Sans", sans-serif;
}

div.slider.centre {
	flex-grow: 1;
}

div.slider.bas {
	margin-bottom: 0;
}
div.slider.bas a {
	font-size: .7em;
}

div.tablo {
	margin-left: 100px;
	display: flex;
	flex-direction: row;
}

div.tablo p {
	text-align: left;
	line-height: 2;
	margin: 0;
	margin-left: 10px !important;
}
div.tablo a {
	text-align: right;
	line-height: 2;
	margin: 0;
	margin-left: 10px !important;
}